{
    "nav.logo_line1": "Centro del Reino",
    "nav.logo_line2": "de Paz y Justicia",
    "nav.about": "À propos",
    "nav.news": "Nouvelles",
    "nav.programs": "Programmes",
    "nav.contact": "Contactez"
}